/*
Theme Name: 2025_buergerverein
Theme URI:
Author: Gerald Lechner
Author URI:
Description: variante für bürgerverein
Requires at least: 6.8
Tested up to: 6.8
Requires PHP: 5.7
Version:
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfive
Text Domain: 2025_buergerverein
Tags:
*/
/*
Theme Name: 2025 Buergerverein
Template: twentytwentyfive
*/

.bv_header {
  background-color: #a6a6a6;
  padding-top: 0px;
}
.bv_footer {
  background-color: #a6a6a6;
  padding-top: 0px;
}
.bv_header_grp {
   padding-top: 0px;
 }

.bv_randspalte {
  max-width: 280px;
}

.bv_content_main {
  width: calc(100% - 300px);
}

.bv_suche_main {
  width: 100%;
}

.bv_suche_main button {
  height: 20px;
}

.bv_suche_main input {
  height: 30px;
}

.bv_foot_line {
  width: 100%;
  padding: 0px;
}

.bv_impressum {
  padding: 0px;
}

.bv_foot_grp {
  width: 100%;
}

/* Remove padding from all Group blocks */
.wp-block-group {
    padding: 0 !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.bv_meta {
  padding: 4px;
}

bv_start_page {
  padding: 0px;
}

.bv_satzung h1 {
  font-size: 18pt;
  font-weight: bold;
}

.bv_main_slider {
  margin-block-start: -4px !important;
}

.mega-menu-description {
  display: none !important;
}

#ep_single_event_image img {
  max-height: 500px;
}
